Loading...
Searching...
No Matches
EventData Struct Referenceabstract

Base class for additional event data. More...

`#include <src/common/event.h>`

Inheritance diagram for EventData:
[legend]

## Public Member Functions

virtual std::unique_ptr< EventData > | Clone () const =0

## Detailed Description

Base class for additional event data.

The documentation for this struct was generated from the following file:

- src/common/event.h